const eagerImportModules = import.meta.glob('./*.json', { eager: true })
const en: Record<string, unknown> = {}
Object.keys(eagerImportModules).forEach((key) => {
	en[key.replace('./', '').replace('.json', '')] = (eagerImportModules[key] as Record<string, unknown>).default
})

export default en
